<div id="content" class="container masonry-container masonry_list_layout">
	
    <?php 

		do_action('urbamag_top_section', 'search');
		do_action('urbamag_masonry','search');
		do_action('urbamag_pagination', 'archive');

	?>

</div>